Subject: Re: [Catalina-22] [Tech Tips]

From: [email-masked]
Date: Wed, 19 Sep 2007 17:44:28 +0000

Look for a minimun wt. rule at some point in the future of the class. Likely around 2150#   It has been shot down repeatedly but it's time is approaching.  Hard to bring in new people if they can't find a boat to race on equal ground with the old boats.  Tom you may be adding 350# of lead to your boat to race under one design rules in the future.  A little change of subject, sorry.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida

-------------- Original message -------------- 
From: Tom Gwilym <[email-masked]> 
Well, that that one must be 3,600 lbs or more then!
I have one of the older 1800 lbs ships, but I know that is going up as she gets bloated.  ;-) 

Bob Keim wrote: 
You'd be surprised how many C22's weigh 3,000 pounds with all the accumulated stuff in them.  :)

bob

Tom Gwilym wrote: 
Yeah, I had to save that bookmark from that C22.  It's just amazing how much stuff is crammed into that thing.  Must weigh over 3,000 lbs!  I don't think I would want to pull that thing with my wee little V6 Ranger.  :-D 
The shower and other sink in that are just crazy.  How can you take a shower in there?  I have enough trouble just peeing!

Tom
Delphinus #880 '71
Renton, WA

Jon wrote: 
(smirk) Looks like Chip has some catching up to do.

Wow, that has to be the most fully developed C22 in the world, Tom.  Thanks for posting it.

Jon Larson
Chocowinity, NC
2005 Swing Keel Catalina 22 Sport
Sail# 15574
Cat's Paw
----- Original Message ----- 
From: Tom Gwilym 
To: [email-masked] 
Sent: Tuesday, September 18, 2007 11:17 PM
Subject: Re: [Catalina-22] [Tech Tips]

Something like this?
http://www.catalina27.org/Fleet4/boatdoor.jpg

You have to look at the rest of this site if you haven't seen it.  Amazing what has been done with this boat.
http://www.catalina27.org/Fleet4/BOAT.html

Tom

Just out of curiosity, and to start another discussion, 
has anyone considered replacing their companionway washboards and rails with a "saloon" style doorway?

Randy McPeak--Deltona, FL
'86 SK #13470 "SEA 22"
 http://chipford.com/list/members.htm#Randy_McPeak

Make your little one a shining star! Shine on!

No virus found in this incoming message.
Checked by AVG Free Edition. 
Version: 7.5.487 / Virus Database: 269.13.22/1013 - Release Date: 9/17/2007 1:29 PM

-- 
Bob Keim
Nashville, TN
1976 C22 Pursuit